/* -------------------------------- 

Primary style

-------------------------------- */
*, *::after, *::before {
	box-sizing: border-box;
}

html {
	font-size: 62.5%;
}

body {
	font-size: 1.6rem;
	font-family: "Open Sans", sans-serif;
	color: #ffffff;
	background-color: #22283f;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
body::before {
	/* never visible - this is used in jQuery to check the current MQ */
	content: 'mobile';
	display: none;
}
/* @media only screen and (min-width: 1050px) */
@media only screen and (min-width: 60em) {
	body::before {
    /* never visible - this is used in jQuery to check the current MQ */
    content: 'desktop';
  }
}

/* --------------- HACK ---------------  */
/* --------------- differentiate iPhone 5 portrait and landscape ---------------  */

@media only screen and (-webkit-min-device-pixel-ratio: 2) and (min-width: 568px) {
  .col-sm-6 {
    float: left;
    width: 50%;
  }
}

a {
  color: #267481;
  text-decoration: none;
}

.cd-section img {
	z-index: 5;
}

.check-img {
	z-index: 1000;
	position: absolute;
	top: 30%;
	left: 37.5%;
	margin-left: auto;
	margin-right: auto;
	width: 25%;
}

.section-content {
	z-index: 1000;
	position: absolute;
	top: 10%;
	left: 10%;
	margin-left: auto;
	margin-right: auto;
	width: 70%;
	background: url('../img/background.png') top left repeat;
	height: auto;
	padding: 20px;
}

.section-content strong {
	color: rgb(233, 227, 14);
}

.go-to-portfolio {
	position: absolute;
	bottom: 0px;
	right: 0px;
	padding: 20px;
	font-family: "PT Sans", sans-serif;
	font-weight: 800;
	color: #191d21;
	background-color: rgb(233, 227, 14);
}
.go-to-portfolio a, .go-to-portfolio a:hover, .go-to-portfolio a:focus {
	color: #191d21;
}
/* -------------------------------- 

Main Components 

-------------------------------- */
/* @media only screen and (min-width: 1050px) */
@media only screen and (min-width: 60em) {
	body[data-hijacking="on"] {
    overflow: hidden;
	}
}

.cd-section {
	height: 100vh;
	position: relative; /* madbee add */
}
.cd-section h2 {
	line-height: 100vh; /* this controls the height of the section */
	text-align: center;
	font-size: 2.4rem;
}
.cd-section:first-of-type > div {
	background-color: #2b334f;
}
.cd-section:first-of-type > div::before {
	/* alert -> all scrolling effects are not visible on small devices */
	/*  content: 'Effects not visible on mobile!'; */
	position: absolute;
	width: 100%;
	text-align: center;
	top: 20px;
	z-index: 2;
	font-weight: bold;
	font-size: 1.3rem;
	text-transform: uppercase;
	color: #6a7083;
}
.cd-section:nth-of-type(2) > div {
	background-color: #2e5367;
}
.cd-section:nth-of-type(3) > div {
	background-color: #267481;
}
.cd-section:nth-of-type(4) > div {
	background-color: #fcb052;
}
.cd-section:nth-of-type(5) > div {
	background-color: #f06a59;
}
.cd-section:nth-of-type(6) > div {
	background-color: #f06a59;
}

[data-animation="parallax"] .cd-section > div, [data-animation="fixed"] .cd-section > div, [data-animation="opacity"] .cd-section > div {
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
}

@media (max-width: 45em) {
	.cd-section {
	  height: 100%;
	  min-height: 100vh;
	}
}

@media (max-width: 65em) {
	body {
	  font-size: 1.4rem;
	}
	section {
		padding: 0px;
		margin: 0px;
	}
	.check-img {
		top: 25%;
		left: 25%;
		width: 50%;
	}
	.cd-section {
	  height: 100%;
	  min-height: 100vh;
	  width: 100%;
	  min-width: 100vw;
	} 
	.cd-section > div {
	  min-width: 100vw;
	  height: auto;
	}
	[data-animation="parallax"] .cd-section > div, [data-animation="fixed"] .cd-section > div, [data-animation="opacity"] .cd-section > div {
		background-position: center center;
		background-repeat: repeat;
		background-size: 150% auto;
	}

	.cd-section h2 {
	  font-size: 1.9rem;
	  margin-top: 0px;
	}
	.cd-section h3 {
	  font-size: 1.7rem;
	}
	.cd-section ul {
		margin-bottom: 0px;
	}
	.section-content {
		top: 5%;
		left: 5%;
		width: 90%;
		padding: 20px;
	}
	.hide-mobile {
		display: none;
	}
	[data-animation="parallax"] .cd-section > div, [data-animation="fixed"] .cd-section > div, [data-animation="opacity"] .cd-section > div  {
	background-size: auto 100%;
	}
}

[data-animation="parallax"] .cd-section:first-of-type > div, [data-animation="fixed"] .cd-section:first-of-type > div, [data-animation="opacity"] .cd-section:first-of-type > div {
  background-image: url("../img/img-1.jpg"); 
/*	background-color: rgb(20, 5, 25); */
}
[data-animation="parallax"] .cd-section:nth-of-type(2) > div, [data-animation="fixed"] .cd-section:nth-of-type(2) > div, [data-animation="opacity"] .cd-section:nth-of-type(2) > div {
  background-image: url("../img/img-2.jpg");
}
[data-animation="parallax"] .cd-section:nth-of-type(3) > div, [data-animation="fixed"] .cd-section:nth-of-type(3) > div, [data-animation="opacity"] .cd-section:nth-of-type(3) > div {
  background-image: url("../img/img-3.jpg");
}
[data-animation="parallax"] .cd-section:nth-of-type(4) > div, [data-animation="fixed"] .cd-section:nth-of-type(4) > div, [data-animation="opacity"] .cd-section:nth-of-type(4) > div {
  background-image: url("../img/img-4.jpg");
}
[data-animation="parallax"] .cd-section:nth-of-type(5) > div, [data-animation="fixed"] .cd-section:nth-of-type(5) > div, [data-animation="opacity"] .cd-section:nth-of-type(5) > div {
  background-image: url("../img/img-5.jpg");
}
[data-animation="parallax"] .cd-section:nth-of-type(6) > div, [data-animation="fixed"] .cd-section:nth-of-type(6) > div, [data-animation="opacity"] .cd-section:nth-of-type(6) > div {
  background-image: url("../img/img-6.jpg");
}


/* @media only screen and (min-width: 1050px) */
@media only screen and (min-width: 60em) 
{
  .cd-section h2 {
    font-size: 4rem;
    font-weight: 300;
  }
  [data-hijacking="on"] .cd-section {
    opacity: 0;
    visibility: hidden;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
  }
  [data-hijacking="on"] .cd-section > div {
    visibility: visible;
  }
  [data-hijacking="off"] .cd-section > div {
    opacity: 0;
  }
  [data-animation="rotate"] .cd-section {
    /* enable a 3D-space for children elements */
    -webkit-perspective: 1800px;
    -moz-perspective: 1800px;
    perspective: 1800px;
  }
  [data-hijacking="on"][data-animation="rotate"] .cd-section:not(:first-of-type) {
    -webkit-perspective-origin: center 0;
    -moz-perspective-origin: center 0;
    perspective-origin: center 0;
  }
  [data-animation="scaleDown"] .cd-section > div, [data-animation="gallery"] .cd-section > div, [data-animation="catch"] .cd-section > div {
    box-shadow: 0 0 0 rgba(25, 30, 46, 0.4);
  }
  [data-animation="opacity"] .cd-section.visible > div {
    z-index: 1;
  }
}

/* @media only screen and (min-width: 1050px) */
@media only screen and (min-width: 60em) 
{
  .cd-section:first-of-type > div::before {
    display: none;
  }
}
/* @media only screen and (min-width: 1050px) */
@media only screen and (min-width: 60em) 
{
  .cd-section > div {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    /* Force Hardware Acceleration */
    -webkit-transform: translateZ(0);
    -moz-transform: translateZ(0);
    -ms-transform: translateZ(0);
    -o-transform: translateZ(0);
    transform: translateZ(0);
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
  }
  [data-hijacking="on"] .cd-section > div {
    position: absolute;
  }
  [data-animation="rotate"] .cd-section > div {
    -webkit-transform-origin: center bottom;
    -moz-transform-origin: center bottom;
    -ms-transform-origin: center bottom;
    -o-transform-origin: center bottom;
    transform-origin: center bottom;
  }
}

.cd-vertical-nav {
  /* lateral navigation */
  position: fixed;
  z-index: 1;
  right: 3%;
  top: 50%;
  bottom: auto;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%);
  display: none;
}
.cd-vertical-nav a {
  display: block;
  height: 40px;
  width: 40px;
  /* image replace */
  overflow: hidden;
  text-indent: 100%;
  white-space: nowrap;
  background: url(../img/cd-icon-arrow.svg) no-repeat center center;
}
.cd-vertical-nav a.cd-prev {
  -webkit-transform: rotate(180deg);
  -moz-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  -o-transform: rotate(180deg);
  transform: rotate(180deg);
  margin-bottom: 10px;
}
.cd-vertical-nav a.inactive {
  visibility: hidden;
  opacity: 0;
  -webkit-transition: opacity 0.2s 0s, visibility 0s 0.2s;
  -moz-transition: opacity 0.2s 0s, visibility 0s 0.2s;
  transition: opacity 0.2s 0s, visibility 0s 0.2s;
}
/* @media only screen and (min-width: 1050px) */
@media only screen and (min-width: 60em) 
{
  .cd-vertical-nav {
    display: block;
  }
}
